import { TestBed } from '@angular/core/testing';

import { HousePointsRemoteService } from './house-points-remote.service';

describe('HousePointsRemoteService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: HousePointsRemoteService = TestBed.get(HousePointsRemoteService);
    expect(service).toBeTruthy();
  });
});
